/* Trunky General Styles */

#stacks_in_544_page88 .trunky {
	margin-top:0px;
}




.read-more a, .re-collapse a{
	text-decoration: none !important;
}

.read-more a:hover, .re-collapse a:hover{
	text-decoration: none !important;
}

/* End Trunky General Styles *//* Start FAQ stack CSS code */.stacks_in_2881_page88question{font-size: 100%;line-height: 1.2em;font-weight: bold;border-top: 1px solid #cccccc;padding: 4px;}.stacks_in_2881_page88faqcontainer{border-bottom: 1px solid #cccccc;}.stacks_in_2881_page88question a{text-decoration: none !important;line-height: 120%;}.stacks_in_2881_page88question a:hover{text-decoration: none !important;}.stacks_in_2881_page88question a:active{text-decoration: none !important;}.stacks_in_2881_page88question a:visited{text-decoration: none !important;}.stacks_in_2881_page88answer{display: none;margin: 1px 0 8px 0;padding: 2px 4px 4px 4px;}/* End FAQ stack CSS code */
#stacks_in_546_page88 .stacks_left {
	float:left;
	width:69%;
}

#stacks_in_546_page88 .stacks_right {
	float:right;
	width:29%;
}
#stacks_in_5766_page88 {
	padding: 0px 0px 0px 40px;
}

#stacks_in_5770_page88 {
	padding: 0px 0px 0px 40px;
}
/* Trunky General Styles */

#stacks_in_5811_page88 .trunky {
	margin-top:0px;
}




.read-more a, .re-collapse a{
	text-decoration: none !important;
}

.read-more a:hover, .re-collapse a:hover{
	text-decoration: none !important;
}

/* End Trunky General Styles */
#stacks_in_4743_page88 {
	margin: 30px 0px 0px 0px;
}


/* Start doobox Chauffeur css */

.stacks_in_5933_page88wrapper{
width: 60px;
margin: 0 auto;

display : none;

opacity:0.7;
}

.stacks_in_5933_page88bulter{
cursor: pointer;
border: 1px solid #9F9F9F;
background: #B3B3B3;
width: 60px;
height: 60px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #FFFFFF;
text-align: center;
line-height: 60px;
margin: 5px;
z-index: 1000001;
background: #B3B3B3;
}


.stacks_in_5933_page88bulter i {
	display: block;
	margin: 0 auto 0 auto;
	font-size: 20px;
	line-height: 58px; 
	vertical-align: middle;
}


.stacks_in_5933_page88bulter:hover{
color: #EBEBEB;
background: #C2C2C2; /* Old browsers */
}

/* end doobox Chauffeur css */

